
@font-face {
	font-family: 'Linux Libertine Display';
	src: url('LinLibertine_DR.woff') format('woff'),
	url('LinLibertine_DRah.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Linux Libertine';
	src: url('LinLibertine_R.woff') format('woff'),
	url('LinLibertine_Rah.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Contra';
	src: url('contra.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Gandhi Serif';
	src: url('gandhi-serif.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Open Sans';
	src: url('OpenSans-Regular-webfont.woff') format('woff'),
	url('OpenSans-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Open Sans';
	src: url('OpenSans-Italic-webfont.woff') format('woff'),
	url('OpenSans-Italic.ttf') format('truetype');
	font-weight: normal;
	font-style: italic;
}

@font-face {
	font-family: 'Open Sans';
	src: url('OpenSans-Bold-webfont.woff') format('woff'),
	url('OpenSans-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}
